.version.nosotros /* version checker */
{
	color: #000003;
	background-color: #D0A6F6;
}

.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #2E2E2E));
	background: -webkit-linear-gradient(top,#000000 ,#2E2E2E 100%);
	background: linear-gradient(to bottom,#000000 ,#2E2E2E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF2E2E2E, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF2E2E2E', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 638px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u649
{
	z-index: 2;
	height: 419px;
	background: transparent url("../images/bann1%20nosotros.jpg") no-repeat center top;
	background-size: cover;
}

#u649-bw
{
	z-index: 2;
	margin-top: 113px;
	height: 419px;
}

#u732
{
	z-index: 3;
	height: 917px;
	background: -webkit-gradient(linear, center top, center bottom, from(#555555),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#555555 ,#000000 100%);
	background: linear-gradient(to bottom,#555555 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF555555, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF555555', endColorstr='#FF000000', GradientType=0)";
}

#u732-bw
{
	z-index: 3;
	margin-top: 531px;
	height: 917px;
}

#u663
{
	z-index: 4;
	height: 399px;
	background: transparent url("../images/bann%20nosotros.png") no-repeat center top;
}

#u663-bw
{
	z-index: 4;
	margin-top: 132px;
	height: 399px;
}

#u677
{
	z-index: 5;
	width: 551px;
	background-color: #CA2D30;
	background-color: rgba(192,5,9,0.84);
	border-radius: 0px 30px 30px 0px ;
	padding-top: 11px;
	padding-bottom: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: -100px;
	-pie-background: rgba(192,5,9,0.84);
}

#u724-5
{
	z-index: 39;
	width: 363px;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 44px;
	font-size: 48px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 188px;
	position: relative;
}

#u724
{
	font-size: 54px;
	line-height: 49px;
}

#u724-2
{
	font-size: 35px;
	line-height: 32px;
}

#pu726
{
	width: 0.01px;
	margin-top: 12px;
}

#u726
{
	z-index: 48;
	width: 289px;
	height: 10px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u725-4
{
	z-index: 44;
	width: 233px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 37px;
	font-size: 31px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u702
{
	z-index: 37;
	width: 375px;
	height: 203px;
	margin-left: 133px;
	margin-top: 27px;
	position: relative;
	background: transparent url("../images/profesionalismo.png") no-repeat left top;
}

#u695
{
	z-index: 36;
	width: 375px;
	height: 203px;
	margin-left: 133px;
	margin-top: 77px;
	position: relative;
	background: transparent url("../images/compromiso.png") no-repeat left top;
}

#u703
{
	z-index: 38;
	width: 375px;
	height: 203px;
	margin-left: 133px;
	margin-top: 85px;
	position: relative;
	background: transparent url("../images/calidad.png") no-repeat left top;
}

#u679
{
	z-index: 6;
	width: 829px;
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 451px;
}

#u1191
{
	z-index: 49;
	width: 459px;
	min-height: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#pu689-8
{
	width: 0.01px;
	margin: 18px -10000px -13px 508px;
}

#u689-8
{
	z-index: 13;
	width: 284px;
	min-height: 30px;
	background-color: transparent;
	color: #2F2F2F;
	text-transform: uppercase;
	line-height: 25px;
	font-size: 21px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
}

#u689-3
{
	line-height: 25px;
}

#u689,#u689-4
{
	font-size: 24px;
	line-height: 29px;
}

#u689-2,#u689-5
{
	font-size: 18px;
	line-height: 22px;
}

#u688-4
{
	z-index: 9;
	width: 302px;
	min-height: 293px;
	background-color: transparent;
	color: #2F2F2F;
	line-height: 19px;
	font-size: 16px;
	letter-spacing: -1px;
	text-align: justify;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u680
{
	z-index: 7;
	width: 829px;
	background: -webkit-gradient(linear, center top, center bottom, from(#575757),color-stop(100%, #313131));
	background: -webkit-linear-gradient(top,#575757 ,#313131 100%);
	background: linear-gradient(to bottom,#575757 ,#313131 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757, endColorstr=#FF313131, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF575757', endColorstr='#FF313131', GradientType=0)";
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 901px;
	left: 451px;
}

#u690-7
{
	z-index: 21;
	width: 201px;
	min-height: 263px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u690-2
{
	font-size: 25px;
	line-height: 35px;
}

#u690-5
{
	font-size: 14px;
	text-align: left;
	line-height: 18px;
}

#u681
{
	z-index: 8;
	width: 368px;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 234px;
	background: transparent url("../images/fachada%20vision%20y%20proyecto.png") no-repeat left top;
}

#u692
{
	z-index: 28;
	width: 3px;
	height: 161px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.69);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 164px;
	-pie-background: rgba(255,255,255,0.69);
}

#u694-7
{
	z-index: 29;
	width: 190px;
	min-height: 272px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 620px;
}

#u690-3,#u694-3
{
	font-size: 36px;
	text-align: justify;
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u690,#u694
{
	line-height: 51px;
}

#u694-2
{
	font-size: 25px;
	line-height: 36px;
}

#u694-5
{
	text-align: left;
	line-height: 18px;
}

#u1549
{
	z-index: 50;
	width: 829px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#FFFFFF ,#000000 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF000000', GradientType=0)";
	position: relative;
	margin-right: -10000px;
	margin-top: 1209px;
	left: 451px;
}

#pu1193-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u1193-8
{
	z-index: 51;
	width: 288px;
	min-height: 42px;
	background-color: transparent;
	color: #000000;
	line-height: 24px;
	font-size: 20px;
	text-transform: none;
	text-align: center;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 59px;
	position: relative;
}

#u1193
{
	line-height: 24px;
}

#u1193-2,#u1193-4
{
	font-size: 30px;
	text-transform: uppercase;
	line-height: 36px;
}

#u1193-3,#u1193-5
{
	text-transform: uppercase;
	line-height: 24px;
}

#u1552
{
	z-index: 59;
	width: 386px;
	background: -webkit-gradient(linear, left center, right center, from(#A10407),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#A10407 ,#000000 100%);
	background: linear-gradient(to right,#A10407 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFA10407, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA10407', endColorstr='#FF000000', GradientType=1)";
	padding-bottom: 5px;
	margin-top: 8px;
	position: relative;
}

#u1551-5
{
	z-index: 60;
	width: 310px;
	min-height: 64px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 26px;
	font-size: 22px;
	text-transform: none;
	text-align: center;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 43px;
}

#u724-3,#u689-6,#u1193-6,#u1551-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1551
{
	font-size: 29px;
	line-height: 35px;
}

#u1551-2
{
	line-height: 26px;
}

#u3645
{
	z-index: 65;
	width: 424px;
	min-height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u220
{
	z-index: 66;
	min-height: 98px;
}

#u220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u255
{
	z-index: 67;
	width: 212px;
	height: 122px;
	margin-bottom: -8px;
	margin-right: -10000px;
	margin-top: -16px;
	left: 166px;
}

#u272-5
{
	z-index: 75;
	width: 164px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 659px;
}

#u272-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#u968-5
{
	z-index: 84;
	width: 164px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 843px;
}

#u272-5.MuseLinkActive,#u968-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#u968-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#ppu261
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: -10px;
	margin-left: 1027px;
}

#pu261
{
	width: 0.01px;
	margin-left: 47px;
}

#u261
{
	z-index: 68;
	width: 50px;
	height: 49px;
	margin-right: -10000px;
}

#u268-6
{
	z-index: 69;
	width: 194px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 55px;
}

#pu969-5
{
	width: 0.01px;
	margin-top: 14px;
}

#u969-5
{
	z-index: 89;
	width: 118px;
	min-height: 45px;
	margin-right: -10000px;
}

#u969-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u969-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u971-5
{
	z-index: 94;
	width: 198px;
	min-height: 45px;
	margin-right: -10000px;
	left: 138px;
}

#u971-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u971-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u220-bw
{
	z-index: 66;
	min-height: 98px;
	margin-top: 50px;
}

#u278-4
{
	z-index: 80;
	width: 212px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 66px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

